# Class: resize_to_data

## LocusZoom_Widgets~resize_to_data()

Button to resize panel height to fit available data (eg when showing a list of tracks)

## Constructor

#### new resize_to_data()

##### Parameters:

Name | Type | Attributes | Default | Description
--- | --- | --- | --- | ---
`layout.button_html` | string | <optional> | "Resize to Data" |
`layout.button_title` | string | <optional> |  |

Source:
  - components/toolbar/widgets.js, line 1307